General lang string review for Mahara 17.04

Bug #1677087 reported by Kristina Hoeppner on 2017-03-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
High
Kristina Hoeppner

Bug Description

Lang string review now that all new features are in Mahara 17.04.

Reviewed: https://reviews.mahara.org/7577
Committed: https://git.mahara.org/mahara/mahara/commit/1881391aa55f0ad81cd13c1d5a319e75935a83bf
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 1881391aa55f0ad81cd13c1d5a319e75935a83bf
Author: Kristina D.C. Hoeppner <email address hidden>
Date: Wed Mar 29 15:58:53 2017 +1300

Bug 1677087: Various lang string updates

Some string IDs changed so that they are
picked up by the translators while others
aren't changed when they are just changes
for English.

behatnotneeded

Change-Id: I9afb8980492937f361e6e35361245c689b5a4413

Robert Lyon (robertl-9) on 2017-03-30
Changed in mahara:
status: In Progress → Fix Committed
Robert Lyon (robertl-9) on 2017-04-27
Changed in mahara:
status: Fix Committed → Fix Released
Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/8088
Committed: https://git.mahara.org/mahara/mahara/commit/5f0016db8106342a2d2305fd278dfb109a54cc5f
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 5f0016db8106342a2d2305fd278dfb109a54cc5f
Author: Cecilia Vela Gurovic <email address hidden>
Date: Wed Oct 4 14:25:23 2017 +1300

Bug 1720269: old_raw patches for bugs: (create/edit views)

Bug 1718806
Bug 1718538
Bug 1707076
Bug 1693061
Bug 1692759
Bug 1692758
Bug 1690267
Bug 1668888
Bug 1693062
Bug 1688416
Bug 1677087

behatnotneeded

Change-Id: I467b2640a579ea93f8a1206d6d33ab54f1634751

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/8097
Committed: https://git.mahara.org/mahara/mahara/commit/a8a703746175d00fd4a0a77d75f56c332354fc07
Submitter: Robert Lyon (<email address hidden>)
Branch: 17.10_STABLE

commit a8a703746175d00fd4a0a77d75f56c332354fc07
Author: Cecilia Vela Gurovic <email address hidden>
Date: Wed Oct 4 14:25:23 2017 +1300

Bug 1720269: old_raw patches for bugs: (create/edit views)

Bug 1718806
Bug 1718538
Bug 1707076
Bug 1693061
Bug 1692759
Bug 1692758
Bug 1690267
Bug 1668888
Bug 1693062
Bug 1688416
Bug 1677087

behatnotneeded

Change-Id: I467b2640a579ea93f8a1206d6d33ab54f1634751
(cherry picked from commit 5f0016db8106342a2d2305fd278dfb109a54cc5f)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers